Subject: Re: Job | Tech Support Remote Screening
From: "Mohamed shathick .M" <[email-masked]>
To: [email-masked]
Date: Tue, 8 Dec 2020 14:03:08 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

2385 Applicants

View All

Mohamed shathick .M
I am Mohamed Shathick . I am from Tenaksi .I did my Bachelor's Education In Mechanical Engineering. 2017 Passout.Ambitious Java Developer in future . I am very interested in Coding knowledge..my sucess Future.will be on giving oppertunity chance..

Shortlist

Reject

Current Designation Not Mentioned
Current Company Not Mentioned
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
1 Yr 1 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Kerala - Other, Chennai, INDIA
Education
B.Tech/B.E.
Panimalar Institute of Management Studies and Computer Science, Chennai
Key Skills
Core Java Developer, JDBC, MyEclipse, JSP, Apache Tomcat, JSP Servlets, Eclipse IDE, Postgresql, Collection Framework, HTML, CSS, Java Fresher, Servlets, Core Java, Postgresql-CRUD

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem